Package com.independentsoft.graph.todo

# Class TodoTaskPropertyName

java.lang.Object
com.independentsoft.graph.todo.TodoTaskPropertyName

public class TodoTaskPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `BODY`
  `static String`
  `BODY_LAST_MODIFIED_TIME`
  `static String`
  `CATEGORIES`
  `static String`
  `COMPLITED_TIME`
  `static String`
  `CREATED_TIME`
  `static String`
  `DUE_TIME`
  `static String`
  `HAS_ATTACHMENTS`
  `static String`
  `ID`
  `static String`
  `IMPORTANCE`
  `static String`
  `IS_REMINDER_ON`
  `static String`
  `LAST_MODIFIED_TIME`
  `static String`
  `RECURRENCE`
  `static String`
  `REMINDER_TIME`
  `static String`
  `START_TIME`
  `static String`
  `STATUS`
  `static String`
  `TITLE`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ID

    public static final String ID
    See Also:
      Constant Field Values

  - ### BODY

    public static final String BODY
    See Also:
      Constant Field Values

  - ### BODY_LAST_MODIFIED_TIME

    public static final String BODY_LAST_MODIFIED_TIME
    See Also:
      Constant Field Values

  - ### CATEGORIES

    public static final String CATEGORIES
    See Also:
      Constant Field Values

  - ### COMPLITED_TIME

    public static final String COMPLITED_TIME
    See Also:
      Constant Field Values

  - ### CREATED_TIME

    public static final String CREATED_TIME
    See Also:
      Constant Field Values

  - ### DUE_TIME

    public static final String DUE_TIME
    See Also:
      Constant Field Values

  - ### HAS_ATTACHMENTS

    public static final String HAS_ATTACHMENTS
    See Also:
      Constant Field Values

  - ### IMPORTANCE

    public static final String IMPORTANCE
    See Also:
      Constant Field Values

  - ### IS_REMINDER_ON

    public static final String IS_REMINDER_ON
    See Also:
      Constant Field Values

  - ### LAST_MODIFIED_TIME

    public static final String LAST_MODIFIED_TIME
    See Also:
      Constant Field Values

  - ### RECURRENCE

    public static final String RECURRENCE
    See Also:
      Constant Field Values

  - ### REMINDER_TIME

    public static final String REMINDER_TIME
    See Also:
      Constant Field Values

  - ### START_TIME

    public static final String START_TIME
    See Also:
      Constant Field Values

  - ### STATUS

    public static final String STATUS
    See Also:
      Constant Field Values

  - ### TITLE

    public static final String TITLE
    See Also:
      Constant Field Values